/* --------------------------------------------------
   HEADER AUSRICHTUNG
-------------------------------------------------- */

#reihe1 > .inner {
  display: flex;
  align-items: center;
  gap: 12px;
}

/* Hauptnavigation / Logo nimmt den freien Platz */
#reihe1column1 {
  flex: 1 1 auto;
}

/* Avatar und Burger nur so breit wie nötig */
#reihe1column3,
#reihe1column2 {
  flex: 0 0 auto;
  width: auto !important;
}

/* Avatar mittig */
#reihe1column3 {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 42px;
}

/* Avater Styling */
.djcf_user_avatar_img {
  width: 42px !important;
  border-radius: 50px;
  border: 2px solid #504f5354;
}

/* Burger mittig */
#reihe1column2 {
  display: flex;
  align-items: center;
  justify-content: center;
}

